﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "01. Count Chars in a String", "01. Count Chars in a String\01. Count Chars in a String.csproj", "{B63BD4D1-7290-4520-A56A-E4BF3B4C2B59}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "02. A Miner Task", "02. A Miner Task\02. A Miner Task.csproj", "{BD52F41F-03E9-436E-AB19-FB9D99487E07}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "03. Legendary Farming", "03. Legendary Farming\03. Legendary Farming.csproj", "{72720AD0-C028-49BE-B10C-0F3CB61827A8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "03. Legendary Farming-2", "03. Legendary Farming-2\03. Legendary Farming-2.csproj", "{403AA52D-940B-4B3F-A786-9C55BCE2B3E1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "04. Orders", "04. Orders\04. Orders.csproj", "{8FB020B6-3436-4422-B11B-2AB8DDCE5A29}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "05. SoftUni Parking", "05. SoftUni Parking\05. SoftUni Parking.csproj", "{C173948E-E7C4-463E-94E3-258E942F5744}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "06. Courses", "06. Courses\06. Courses.csproj", "{1C49DE55-2134-4D43-8DD8-5FFC3998D150}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "07. Student Academy", "07. Student Academy\07. Student Academy.csproj", "{5C44EEBF-F82A-47E2-AEFC-FF5BA37598AE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "08. Company Users", "08. Company Users\08. Company Users.csproj", "{0546B6B4-E5D2-49C3-B1DB-224B43D50F3F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "03. Legendary Farming-3", "03. Legendary Farming-3\03. Legendary Farming-3.csproj", "{6B0E9276-4124-427E-927D-F1BBFC37C2EF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B63BD4D1-7290-4520-A56A-E4BF3B4C2B59}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B63BD4D1-7290-4520-A56A-E4BF3B4C2B59}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B63BD4D1-7290-4520-A56A-E4BF3B4C2B59}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B63BD4D1-7290-4520-A56A-E4BF3B4C2B59}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD52F41F-03E9-436E-AB19-FB9D99487E07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD52F41F-03E9-436E-AB19-FB9D99487E07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD52F41F-03E9-436E-AB19-FB9D99487E07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD52F41F-03E9-436E-AB19-FB9D99487E07}.Release|Any CPU.Build.0 = Release|Any CPU
		{72720AD0-C028-49BE-B10C-0F3CB61827A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72720AD0-C028-49BE-B10C-0F3CB61827A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72720AD0-C028-49BE-B10C-0F3CB61827A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72720AD0-C028-49BE-B10C-0F3CB61827A8}.Release|Any CPU.Build.0 = Release|Any CPU
		{403AA52D-940B-4B3F-A786-9C55BCE2B3E1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{403AA52D-940B-4B3F-A786-9C55BCE2B3E1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{403AA52D-940B-4B3F-A786-9C55BCE2B3E1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{403AA52D-940B-4B3F-A786-9C55BCE2B3E1}.Release|Any CPU.Build.0 = Release|Any CPU
		{8FB020B6-3436-4422-B11B-2AB8DDCE5A29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FB020B6-3436-4422-B11B-2AB8DDCE5A29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FB020B6-3436-4422-B11B-2AB8DDCE5A29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FB020B6-3436-4422-B11B-2AB8DDCE5A29}.Release|Any CPU.Build.0 = Release|Any CPU
		{C173948E-E7C4-463E-94E3-258E942F5744}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C173948E-E7C4-463E-94E3-258E942F5744}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C173948E-E7C4-463E-94E3-258E942F5744}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C173948E-E7C4-463E-94E3-258E942F5744}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C49DE55-2134-4D43-8DD8-5FFC3998D150}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C49DE55-2134-4D43-8DD8-5FFC3998D150}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C49DE55-2134-4D43-8DD8-5FFC3998D150}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C49DE55-2134-4D43-8DD8-5FFC3998D150}.Release|Any CPU.Build.0 = Release|Any CPU
		{5C44EEBF-F82A-47E2-AEFC-FF5BA37598AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C44EEBF-F82A-47E2-AEFC-FF5BA37598AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C44EEBF-F82A-47E2-AEFC-FF5BA37598AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C44EEBF-F82A-47E2-AEFC-FF5BA37598AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{0546B6B4-E5D2-49C3-B1DB-224B43D50F3F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0546B6B4-E5D2-49C3-B1DB-224B43D50F3F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0546B6B4-E5D2-49C3-B1DB-224B43D50F3F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0546B6B4-E5D2-49C3-B1DB-224B43D50F3F}.Release|Any CPU.Build.0 = Release|Any CPU
		{6B0E9276-4124-427E-927D-F1BBFC37C2EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B0E9276-4124-427E-927D-F1BBFC37C2EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B0E9276-4124-427E-927D-F1BBFC37C2EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B0E9276-4124-427E-927D-F1BBFC37C2EF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7A8A178F-93E5-4A16-AF7F-727307E85F06}
	EndGlobalSection
EndGlobal
